--- 
vendor: "ESRI"
id: "9"
title: "Decreto 34/1997 P.O.R.N. y Sentencias asociadas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  USO: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"